@media screen and (max-width: 1380px){:root {
    --site-header-height: 140px;
    --fs-h1: 48px;
  }.wrapper-big {
    max-width: var(--site-container-width);
    padding: 0 var(--site-container-padding);
  }.wrapper-big .wrapper-content {
    padding: 0;
  }.icon--hero {
    --icon-size: 24px;
  }.icon--reviews {
    --icon-size: 24px;
  }.button:not(.button--mob-big) {
    --button-height: 32px;
    --button-padding-vert: 7px;
    --button-padding-hor: 16px;
    gap: 6px;
    font-size: var(--fs-sm);
  }.input {
    --input-height: 40px;
    --input-top-padding: 7px;
    --input-bottom-padding: 7px;
  }.input input {
    font-size: var(--fs-md);
    line-height: var(--lh-big);
  }.menu-count {
    font-size: var(--fs-xs);
  }.phone {
    font-size: var(--fs-lg);
  }.reviews.reviews--big .reviews__content {
    padding: 4px 20px 4px 4px;
  }.reviews.reviews--big .reviews__descr {
    font-size: var(--fs-base);
  }.reviews__content {
    padding: 4px 20px 4px 4px;
  }.reviews__mark {
    margin-left: 4px;
  }.reviews__mark .icon {
    --icon-size: 20px;
  }.reviews__value {
    font-size: var(--fs-lg);
  }.reviews__descr {
    margin-left: 10px;
    font-size: var(--fs-xxs);
  }.top-top-container {
    right: 16px;
  }.fix-block {
    right: 16px;
  }.section {
    --section-offset: 80px;
    --section-header-offset: 32px;
  }.section__subtitle {
    margin: 0 0 12px;
    font-size: var(--fs-md);
  }.section__descr:has(.text-absolute) {
    display: flex;
    flex-direction: column;
    align-items: center;
    row-gap: 16px;
  }.section__descr .text-absolute {
    position: static;
    transform: translateY(0);
    width: 100%;
  }.section__descr {
    margin-top: 24px;
    font-size: var(--fs-lg);
  }.slider__nav-prev,
  .slider__nav-next {
    min-width: 64px;
    min-height: 40px;
    padding: 8px;
  }.modal__content {
    --modal-vert-padding: 40px;
    --modal-hor-padding: 40px;
    --modal-content-width: 352px;
    --modal-close-btn-size: 16px;
    --modal-close-btn-offset: 16px;
  }.modal__title {
    margin: 0 0 var(--s-gap);
    font-size: var(--fs-h5);
    line-height: var(--lh-text);
  }.modal--cert .modal__title {
    font-size: 22px;
  }.modal__form {
    margin-top: 16px;
  }.modal__btn {
    margin-top: calc(var(--s-gap) / 2);
  }.modal__conf {
    margin-top: calc(var(--s-gap) / 2);
  }.header__content {
    padding: 17px 0;
  }.footer {
    margin-top: 80px;
  }.footer__contacts .phone {
    font-size: var(--fs-xxl);
  }.footer__info {
    display: flex;
    align-items: flex-start;
    column-gap: 70px;
  }.topline__row {
    column-gap: 24px;
  }.topline__col:nth-child(1) {
    column-gap: 15px;
  }.topline__col:nth-child(2) {
    column-gap: 16px;
  }.topline__logo-image {
    width: 168px;
    height: 55px;
  }
  
  /*
  .topline__search {
    max-width: 364px;
  }
  */
  
  .topline__soc-list {
    column-gap: 4px;
  }.search__content-wrapper {
    --search-offset: 192px;
  }.search__overlay .topline {
    padding-top: 17px;
  }.search__content {
    padding-bottom: 24px;
  }.search__close {
    right: calc(var(--site-container-padding) - 10px);
  }.search__grid {
    gap: 32px;
    padding-top: 16px;
  }.search__grid-title {
    margin-bottom: 12px;
    font-size: var(--fs-sm);
  }.search__grid-list a {
    font-size: var(--fs-md);
    line-height: var(--lh-big);
    letter-spacing: var(--lsp-normal);
    column-gap: 8px;
  }.search__grid-list a .icon {
    --icon-size: 16px;
  }.search__grid + .search__catalog {
    margin-top: 16px;
  }.search__catalog {
    padding-top: 16px;
  }.search__catalog-list {
    grid-template-columns: repeat(2, 1fr);
    row-gap: var(--s-gap);
  }.search__catalog-img {
    width: 60px;
  }.search__catalog-title {
    font-size: var(--fs-md);
    line-height: var(--lh-big);
    letter-spacing: var(--lsp-normal);
  }.search__catalog-key {
    margin-top: 4px;
  }.main-nav__list {
    --main-nav-offset: 4px;
    column-gap: 24px;
    padding: 20px 20px 14px;
  }.main-nav__list-item ul li a {
    padding-top: 6px;
    padding-bottom: 6px;
    font-size: var(--fs-md);
  }.main-nav__list-item ul li a._active {
    padding-bottom: 8px;
    margin-bottom: 2px;
  }.main-nav__list-item {
    width: 200px;
  }.main-nav__title {
    margin-bottom: 6px;
  }.base-nav > ul > li:has(ul) > a {
    column-gap: 0;
  }.base-nav > ul > li > a {
    font-size: var(--fs-md);
  }.base-nav > ul > li > ul {
    --base-nav-offset: 10px;
    column-gap: 16px;
    padding: 16px 20px;
  }.base-nav > ul > li > ul > li > a {
    min-width: 160px;
    padding: 4px 0;
    font-size: var(--fs-md);
    line-height: var(--lh-big);
  }.base-nav > ul {
    column-gap: 14px;
  }.hero__header {
    margin-top: calc(var(--site-header-height) + 3.8vh);
  }.hero__title {
    max-width: 556px;
    font-size: var(--fs-h4);
  }.en .hero__options {
    max-width: 548px;
  }.hero__options {
    max-width: 548px;
  }.hero__controls-subtitle {
    margin: 0 0 12px;
    font-size: var(--fs-sm);
  }.hero__controls-list {
    column-gap: 24px;
    row-gap: 12px;
  }.hero__controls-btn {
    font-size: var(--fs-lg);
  }.main-catalog__list {
    row-gap: 62px;
  }.main-card__id {
    padding: 6px 7px 0 0;
    font-size: var(--fs-xxs);
  }.main-card__favorite {
    top: 8px;
    right: 8px;
    padding: 4px;
  }.main-card__content {
    margin-top: 12px;
  }.main-card__title {
    font-size: var(--fs-lg);
  }.main-card__cost {
    margin-top: 16px;
  }.main-card__cost-item:not(:last-child) {
    padding-right: 12px;
    margin-right: 12px;
  }.main-card__cost-item:not(:last-child)::after {
    top: 6.5px;
    bottom: 8.5px;
  }.main-card__cost-title {
    font-size: var(--fs-xxs);
  }.main-card__cost-value {
    font-size: var(--fs-xl);
  }.main-card__descr {
    font-size: var(--fs-xxs);
  }.details-slider .slider .slider__nav {
    bottom: calc(100% + 36px);
  }.details-slider .slider .swiper .swiper-wrapper .swiper-slide {
    width: 304px;
  }.details-slider__video-btn {
    width: 48px;
    height: 48px;
  }.details-slider__bottom {
    margin-top: 32px;
  }.main-ideas__item picture {
    aspect-ratio: 100/86;
  }.main-ideas__content {
    bottom: 34px;
  }.main-ideas__title {
    font-size: var(--fs-h3);
  }.main-ideas__title .icon {
    top: 32px;
  }.main-collections .slider .slider__nav {
    bottom: calc(100% + 36px);
  }.main-collections__bottom {
    margin-top: 32px;
  }.main-reviews__descr {
    font-size: var(--fs-lg);
  }.main-reviews__grades-list {
    column-gap: calc(var(--s-gap) / 2);
    margin-top: var(--m-gap);
  }.main-reviews__slider .swiper .swiper-wrapper {
    row-gap: 24px;
  }.main-reviews__slider {
    margin-top: 24px;
  }.main-reviews__message .main-reviews__message--decor {
    min-height: 148px;
    padding: var(--m-gap);
  }.main-reviews__message .main-reviews__message--decor::after {
    width: 15px;
    height: 14.5px;
  }.main-reviews__bottom {
    margin-top: 24px;
  }.product-hero {
    --product-hero-gap: 8px;
    --product-hero-grid: 12;
  }.product-catalog .slider .slider__nav {
    bottom: calc(100% + 36px);
  }.product-reviews .slider .slider__nav {
    bottom: calc(100% + 36px);
  }.product-reviews .slider .swiper {
    padding-right: 40px;
    padding-left: 40px;
  }.info-page-nav__like-btn:not(.button--mob-big) {
    --button-height: 32px;
    --button-padding-vert: 7px;
    gap: 6px;
    font-size: var(--fs-sm);
  }.order-details .details-slider .slider .slider__nav {
    bottom: 0;
  }.order-details__slider {
    width: calc(100% + var(--site-container-padding));
    margin-right: calc(-1 * var(--site-container-padding));
  }.sketches__title {
    font-size: var(--fs-xl);
  }}